## libexception-class-trycatch-perl 1.13

=== debian/changelog ===
libexception-class-trycatch-perl (1.13-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:44:26 +0100

libexception-class-trycatch-perl (1.13-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:28:37 +0100

libexception-class-trycatch-perl (1.13-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Use three-line debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0, update
    years.
  * Install new CONTRIBUTING document.
  * Bump debhelper compatibility level to 8.
  * Remove unneeded build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 23:23:48 +0100

libexception-class-trycatch-perl (1.12-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * Switched to debhelper 7.
  * debian/control: added me as uploader.
  * debian/copyright: Updated formatting.

  [ gregor herrmann ]
  * debian/rules: use the template from dh-make-perl
  * debian/copyright: add Upstream-Name field and reflect upstream's
    re-licencing under the Apache 2.0 License.
  * debian/control: start short description with lower-case letter.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Tue, 04 Nov 2008 00:37:35 -0430

libexception-class-trycatch-perl (1.10-1) unstable; urgency=low

  * Initial Release.  (Closes: #497460)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 01 Sep 2008 17:15:33 -0400
