=== debian/control ===
Source: libexception-class-trycatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libexception-class-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexception-class-trycatch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexception-class-trycatch-perl.git
Homepage: https://metacpan.org/release/Exception-Class-TryCatch

Package: libexception-class-trycatch-perl
Architecture: all
Depends: perl,
         ${misc:Depends},
         libexception-class-perl
Description: syntactic try/catch sugar for use with Exception::Class
 Exception::Class::TryCatch provides syntactic sugar for use with
 Exception::Class using the familiar keywords try and catch.  Its
 primary objective is to allow users to avoid dealing directly with $@ by
 ensuring that any exceptions caught in an eval are captured as
 Exception::Class objects, whether they were thrown objects to begin with or
 whether the error resulted from die.  This means that users may immediately
 use isa and various Exception::Class methods to process the exception.
 .
 In addition, this module provides for a method to push errors onto a hidden
 error stack immediately after an eval so that cleanup code or other error
 handling may also call eval without the original error in $@ being lost.
