=== debian/watch ===
version=4
https://metacpan.org/release/Exception-Class-TryCatch   .*/Exception-Class-TryCatch-v?@ANY_VERSION@@ARCHIVE_EXT@$
